dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0021}
    value: 0.1013
  - errors:
    - {label: stat, symerror: 0.002}
    value: 0.1452
  - errors:
    - {label: stat, symerror: 0.0026}
    value: 0.2045
  - errors:
    - {label: stat, symerror: 0.0036}
    value: 0.2837
  - errors:
    - {label: stat, symerror: 0.0048}
    value: 0.3587
  - errors:
    - {label: stat, symerror: 0.0066}
    value: 0.453
  - errors:
    - {label: stat, symerror: 0.008}
    value: 0.5029
  - errors:
    - {label: stat, symerror: 0.01}
    value: 0.5618
  - errors:
    - {label: stat, symerror: 0.01}
    value: 0.6099
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.607
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.607
  - errors:
    - {label: stat, symerror: 0.025}
    value: 0.598
  - errors:
    - {label: stat, symerror: 0.037}
    value: 0.548
  - errors:
    - {label: stat, symerror: 0.077}
    value: 0.511
  - errors:
    - {label: stat, symerror: 0.13}
    value: 0.4
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5012}
  - {value: 0.6993}
  - {value: 0.8979}
  - {value: 1.097}
  - {value: 1.2962}
  - {value: 1.4956}
  - {value: 1.6952}
  - {value: 1.8948}
  - {value: 2.1368}
  - {value: 2.4367}
  - {value: 2.7768}
  - {value: 3.1772}
  - {value: 3.6156}
  - {value: 4.1167}
  - {value: 4.6542}
